Rename test to litTest for more clarity.
diff --git a/litTest b/litTest
new file mode 100644
index 0000000..18e7dbe
--- /dev/null
+++ b/litTest
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+set -ex
+
+# Delegate to lit to actually test.
+python ../llvm/utils/lit/lit.py -sv "$@"
diff --git a/test b/test
deleted file mode 100755
index ec87c1e..0000000
--- a/test
+++ /dev/null
@@ -1,6 +0,0 @@
-#!/bin/sh
-
-set -ex
-
-# Delegate to lit to actually test.
-python ../llvm/utils/lit/lit.py "$@"